<table name="GTA Online - Smuggler SMTB1 (Smuggler's Run)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_smuggler_smtb1" directory="sounds">
		<event name="control" start_source="control_intro_smugglerSMTB1_new.ogg" source="control_smugglerSMTB1_new.ogg"/>
        <event name="anticipation" source="buildup_smugglerSMTB1_new.ogg"/>
        <event name="assault" source="assault_smugglerSMTB1_new.ogg"/>
		<event name="setup" source="setup_smugglerSMTB1_new.ogg"/>
    </HeistMusic>
	
</table>